.pra-navigation-bar-item {
  align-items: center;
  background-color: #fff;
  block-size: 26px;
  border-block-start: 3px solid transparent;
  display: flex;
  flex-direction: column;
  inline-size: 40px;
  justify-content: start;
  padding-block-end: 19px;
  padding-block-start: 16px;
  padding-inline-end: 12px;
  padding-inline-start: 12px;
  &:hover {
    background-color: #b4b4b4;
    cursor: pointer;
  }
  &-selected {
    border-block-start: 3px solid var(--pra-color-secondary-600);
  }
  &-icon {
    svg {
      block-size: 20px;
      inline-size: 20px;
    }
  }
  &-text {
    block-size: 11px;
    color: #0d2745;
    font-family: var(--pra-typography-font-family-secondary);
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 10px;
  }
  &-indication-dot {
    background-color: #ff9213;
    block-size: 10px;
    border-radius: 50%;
    display: block;
    inline-size: 10px;
    margin-block-start: -40px;
    margin-inline-start: 15px;
  }
}
